.mobile_nav_menu {
	display: none;
}


body {
	margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 1.9em;
    font-weight: 300;
    color: #777;
    background: #fff;
}


#metaWrapper {
	padding: 10px;
	background: #b6b6af;
}

#brandingWrapper {

}

#search {
	border-radius: 0;
}

.homeblocks h4 {
	text-align: center;
	font-size: 22px;
	padding-bottom: 5px;
	border-bottom: 1px solid #eee;
	margin-left: 10px;
	margin-right: 10px;
}

.homeblocks {
	text-align: center;
}

.homeblocks img {
  opacity: 0.6;
  filter: alpha(opacity=60); /* For IE8 and earlier */
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  }

.homeblocks img:hover {
  opacity: 1;
  filter: alpha(opacity=100); /* For IE8 and earlier */
}

.navbar-header button {
	margin-top: 30px;
}

#logo {
	height: 70px;
	width: auto;
}

#search,  #search-btn {
	border-radius: 0;
}

#mobileMenu {
	overflow:scroll;
}

ul.navmenu-nav-sub {
	list-style: none;
	margin: 5px 15px 0 20px;
	padding: 0;
	border: none;
}

ul.navmenu-nav-sub li {
	padding:5px 0 5px 0;
}

#search-btn i {
}

#s {
	border-radius: 0;
}

#pageWrapper {
	background: #b6b6af;
}

#tagline {
	padding: 0;
}

#tagline .lead {
	font-size: 36px;
	font-weight: 400;
	text-shadow: 1px 2px #eee;
}

#tagline .lead.dark {
	color: #fff;
	text-shadow: 1px 2px #222;
}

#tagline .lead.light {
	color: #222;
	text-shadow: 1px 2px #eee;
}

#homeWrapper {
margin-top: 30px;
margin-bottom: 30px;
}


#page {
	background: #fff; /*change to white and delete alpha beta cols*/
	margin-top: 0;
	padding-top: 15px;
	padding-bottom: 15px;
}

/*
#alpha-col, #beta-col {
	background: #fff;
}

#beta-col {
	margin-top: 50px;
	padding-top: 30px;
}
*/

.img-thumbnail {
	border-radius: 0;
}

#crumbsWrapper {
	/*-webkit-box-shadow:rgba(1, 1, 1, 0.0470588) 0 -2px 10px 1px inset;*/	
	/*border-bottom: 1px solid #eee;*/
	padding: 10px;
	color: #666;
	font-family: 'Open Sans', sans-serif;
}

#crumbsWrapper .row {
	margin-bottom: 0;
	padding-bottom: 0;
}

.breadcrumb li, .breadcrumb li.active {
	color: #949489;
}

.breadcrumb li a {
	color: #666;
}

.breadcrumb {
	background: transparent;
	background-color: transparent;
	color: #666;
	margin: 0;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
}

h1 {
	font-weight: 700;
}

.page-header h2 {
    line-height: 1.5em;
    margin-top: 0;
}

.lead {
    font-size: 29.6px;
    font-weight: 300;
    line-height: 1.25em;
    margin-bottom: 0.75em;
    color: #222;
}

p {
    margin: 0 0 1.5em;
}

.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

.mt30 {
	margin-top: 30px;
}



.nav.nav-pills.nav-stacked {
	font-weight: 700;
	text-transform: uppercase;	
    font-family: 'Lato', sans-serif;

}

.nav-pills > li {
	margin-bottom: 0;
	margin-top: 0;
}

.nav-pills > li > a {
  border-radius:0;
  font-size: 14px;
  margin: 0;
  border-bottom: 1px solid #7f7f7f;
}

.nav-pills > li > a i {
  color: #fff;
  float: right;
  margin-top: 5px;
  margin-left: 5px;
}

.nav.nav-pills.nav-stacked li a {
	color: #666;
	margin-top: -2px;
}

.nav.nav-pills.nav-stacked li a:hover {
	background: #b6b6af;
	color: #666;
}

.nav.nav-pills.nav-stacked li.active a {
	background:url(../img/cta-bg.png) left center no-repeat #b6b6af;
	color: #fff;
}

#navWrapper {
	background: #fff;
	border-bottom: 1px solid #eee;
}

#mainNav {
	min-height: 70px;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
    margin: 0;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    border: none;
    border-radius: 0;
}

.navbar-nav > li > a {
    padding:35px 20px 35px 20px;
    color: #fff;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
    color: #343434;
	/* fallback */
	background-color: #f4f4f3;
	background-repeat: repeat-x;
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f4f4f3), to(#ffffff));
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #f4f4f3, #ffffff);
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #f4f4f3, #ffffff);
	/* IE 10 */
	background: -ms-linear-gradient(top, #f4f4f3, #ffffff);
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #f4f4f3, #ffffff);    
	border-left:1px solid #f6f6f5;  
	border-right:1px solid #f6f6f5;  
}

.navbar-nav > li > a:hover {
    background-color: transparent;
    color: #e0cc21;
	background-color: #f4f4f3;
	background-repeat: repeat-x;
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#f4f4f3));
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #ffffff, #f4f4f3);
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #ffffff, #f4f4f3);
	/* IE 10 */
	background: -ms-linear-gradient(top, #ffffff, #f4f4f3);
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #ffffff, #f4f4f3);            
}



.navbar-nav .dropdown-menu li a {
	padding: 10px;
	width:300px;
}

.navbar-nav .dropdown-menu li.active a {
	background: #b6b6af;
	color: #fff;
	
}


ul.meta-links {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 13px;
	text-transform: uppercase;
	line-height: 35px;
}

ul.meta-links li {
	display: inline;
	float: left;
	color: #fff;
	margin-left: 15px;
}


ul.meta-links li a, ul.meta-links li a:visited {
	color: #fff;
}

.jumbotron {
	color: #fff;
	background-color: transparent;
	/* Note: This gradient may render differently in browsers that don't support the unprefixed gradient syntax */
	
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top left, #2F2E54 0%, #434278 100%);
	
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top left, #2F2E54 0%, #434278 100%);
	
	/* Opera */ 
	background-image: -o-linear-gradient(top left, #2F2E54 0%, #434278 100%);
	
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #2F2E54), color-stop(1, #434278));
	
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top left, #2F2E54 0%, #434278 100%);
	
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom right, #2F2E54 0%, #434278 100%);    
}

ul.downloads {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.downloads li {
	padding-bottom: 5px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ddd;
}

.gallery-meta {
	color: #666;
	font-size: 12px;
}

#paypal-donate {
	padding: 10px;
	background: #f2f2f2;
	border: 1px solid #ddd;
	text-align: center;
}


.carousel-inner img {
	width: 100%;
	height: auto;
}

.carousel-caption {
	top:20%;
}

.carousel-caption h3 {
	font-size: 48px;
	color: #fff;
}

.carousel-caption p {
	font-size: 24px;
	color: #fff;
}


#footer {
	margin-top: 25px;
	background: url(../img/footer-bg.jpg) top left no-repeat #211651;
	color: #fff;
	padding: 25px 0 25px 0;
	font-size: 13px;
	border-top: 50px solid #b6b6af;
}

ul.footer-links {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font-weight: 700;
	text-transform: uppercase;
}

ul.footer-links li {
	display: inline;
	padding-left: 10px;
}

.socialcons {
	font-size: 32px;
	margin-top: 15px;
}

.socialcons small {
	font-size: 16px;
	text-transform: uppercase;
}

.socialcons a {
	color: #f2f2f2;
}

.socialcons a:hover {
	color: #fff;
}


.credits {
	text-align: left;
	font-size: 11px;
	border-top:1px solid #2f2866;
	padding-top: 15px;
}

.credits a , .credits a:hover {
	color: #fff;
}

.btn {
	border-radius: 0;
    font-family: 'Open Sans', sans-serif;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Lato', sans-serif;
	color: #201b51;	
	margin-bottom: 0.75em;
}

#page h1, #page h2 {
	color: #b6b6af;
}

a {
	color: #201b51;
	font-weight: 500;
}

a:hover {
	color: #fece00;
	font-weight: 500;
}



.thumbnail {
	border-radius: 0;
}


.block {
	display: block;
}

.btn {
	text-transform: uppercase;
}

.trans {
	background: transparent;
	border: 3px solid #fff;
	color: #fff;
}

.trans:hover {
	background: #fff;
	border: 3px solid #fff;
	color: #222;
}

.mt20 {
	margin-top: 20px;
}


.btn-primary {
	background: #201b51;
	background-color: #201b51;
	border: #201b51;
}

.ctaBlock {
	background:url(../img/cta-bg.png) left bottom no-repeat #b6b6af;
	padding: 10px;
	color: #fff;
	font-size: 13px;
	line-height: 18px;
}

.ctaBlock h4 {
	font-size: 15px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 400;
}

/*
@media (min-width: 768px) {

	.navbar-nav > li > a {
	    padding:20px 10px;
	}

}
*/


.navbar-default .navbar-toggle {
	border: none;
	margin-top: 20px;
}


ul {
	list-style: square;
}

#brands {
	margin-top:50px;
}

#brands h5 {
	font-size: 18px;
	color: #999;
	text-align: center;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}


.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
    background:#fff;
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width:100px;
    max-height:45px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left: 10px;
    background: url(../images/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: 5px;
    background: url(../images/button-next.png) no-repeat;
}


@media (max-width: 970px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}

@media (max-width: 1080px) {

    .carousel-caption {
        top:20px;
    }
    
    .carousel-caption h3 {
        font-size: 30px;
    }    

}


@media (max-width: 978px) {

	#logo {
		height: 50px;
		width: auto;
	}

}





@media (max-width: 768px) {

	body {
    	font-size: 18px;
		line-height: 1.5em;				
	}

    .carousel-caption {
        top:10px;
    }
    
    .carousel-caption h3 {
        font-size: 22px;
    }
    
    .socialcons {
	    float: none;
	    text-align: center;
    }
    
    ul.footer-links {
	    text-align: center;
	    float: none;
    }
    
    .credits {
	    clear: both;
	    float: none;
	    text-align: center;
    }
    
    #metaWrapper {
	    text-align: center;
    }
    
    #metaWrapper .pull-left, #metaWrapper .pull-right {
	    float: left;
    }
    
	#logo {
		height: 50px;
		width: auto;
	}
	
	.navbar-toggle {
		margin-top: -15px;
	}
	
.credits {
	text-align: center;
}
}

